﻿.l
{
	float: left;
}
.r
{
	float: right;
}
.menu_xl
{
	width:996px; padding-right:2px; margin: 0px;
}
.menu_xl .menu_xl01
{
	width: 230px; height:349px; padding:15px 20px 15px 19px; background: url(line.gif) right repeat-y;background-color: #f4fafe;
}
.menu_xl .menu_xl03
{
	width: 230px; height:349px; padding:15px 20px 15px 19px; background: url(line.gif) right repeat-y;
}
.menu_xl .menu_xl04
{
	width: 416px; height:349px; padding:15px 20px 15px 20px;
}
